Upgrade to Pax-Exam 3.x for better debugging capabilities

Description

None

Environment

None

Activity

Show:
Achim Nierbeck
November 29, 2013, 9:59 AM

can't be done because it requires a better jdk ...

Assignee

Achim Nierbeck

Reporter

Achim Nierbeck

Labels

None

Components

Fix versions

Affects versions

Priority

Major
Configure